Subject: Re: Help!! I want to install NetBeans 5.5 on NetBSD
To: Ernesto Bascon <>
From: Loic Hoguin <>
List: pkgsrc-users
Date: 05/08/2007 19:12:26
On Tue, 08 May 2007 19:09:22 +0200, Ernesto Bascon <>  

>> Hello,
>> I think you experience a similar problem to mine, reported here:
>> A temporary fix (if it is indeed the same) would be to do this as root:
>>      mv /usr/pkg/emul/linux/linux/* /usr/pkg/emul/linux/
> I have seen your problem on previous posts to the mailing list, but
> that is not my problem;
> I have verified and Suse10 compatibility layer is installed on
> /usr/pkg/emul/linux properly.
> As you can see in the log files I've attached on my previous post, it
> seems to be that something is wrong while trying to "ld" the Linux
> object files.

Could it be similar to the one reported earlier on current-users?
It seems something is wrong with ld there too. A few eventual fixes
have been proposed, maybe this will help you.


Loc Hoguin